{
  "navigationBarTitleText": "流程管理",
  "enablePullDownRefresh": true,
  "onReachBottomDistance": 150,
  "usingComponents": {
    "uni-data-select": "/uni_modules/uni-data-select/components/uni-data-select/uni-data-select"
  }
}